<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <preference for="Ivanko\Review\Api\Data\ReviewInterface" type="Ivanko\Review\Model\Review"/>
    <preference for="Ivanko\Review\Api\ReviewRepositoryInterface" type="Ivanko\Review\Model\ReviewRepository"/>
</config>